Reinstallation problem!

I just bought a new iMac and I transferred Freeway from my old mac to the new one. It won’t open and I even tried to reinstall the program with the install disk. It will not open for me. What could be the problem?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

If you tried to copy from one machine to another instead of installing that’s probably why it won’t run. You basically need to remove all the Freeway program files. Once you’ve done that, run the installer. Which version of Freeway are you installing? If it’s older than 4.0 don’t bother.


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Hi Allison,
Either reinstall the application from your original CD or DMG download
or use the Apple Migration Assistant (Applications/Utilities) to move
all of your settings, applications, fonts etc from the old machine to
the new one. You’ll need to connect the two machines together with a
firewire cable but the whole process is very simple and totally
automated.
Regards,
Tim.

On 5 Aug 2008, at 20:53, Allison wrote:

I just bought a new iMac and I transferred Freeway from my old mac
to the new one. It won’t open and I even tried to reinstall the
program with the install disk. It will not open for me. What could
be the problem?

FreewayActions.com - Freeware and shareware actions for Freeway
Express & Pro.

Protect your mailto links from being harvested by spambots with Anti
Spam.
Only available at FreewayActions.com

http://www.freewayactions.com


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

What version of FW do you have.

The obvious thing to check - aside for correct installation - is whether the version of FW that you have will even run on your new Mac.

Go to http://softpress.com/ or read the bumpf that came with your copy.

David


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Thanks for your emails! I have Freeway Express 3.5 and I am trying to install it on my iMac 10.5.4 - It is OSX.

Could the problem be with putting the old software on my updated computer?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Yes. While you may be able to get it to run in emulation, current
versions of Freeway will run as native (Universal) applications on
either PPC or Intel hardware, and will take advantage of all of the
cool extras in 10.5.

Walter

On Aug 6, 2008, at 9:46 AM, Allison wrote:

Thanks for your emails! I have Freeway Express 3.5 and I am trying
to install it on my iMac 10.5.4 - It is OSX.

Could the problem be with putting the old software on my updated
computer?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

Upgrade Upgrade Upgrade

Only £34 from 3.5XP to 5XP - $70?

David


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options